.slideBox {
    border: 1px solid #ddd;
    height: 195px;
    overflow: hidden;
    position: relative;
    width: 738px;
}
.slideBox .hd {
    bottom: 5px;
    height: 15px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    z-index: 1;
}
.slideBox .hd ul {
    float: left;
    overflow: hidden;
}
.slideBox .hd ul li {
    background: #fff none repeat scroll 0 0;
    cursor: pointer;
    float: left;
    height: 15px;
    line-height: 14px;
    margin-right: 2px;
    text-align: center;
    width: 15px;
}
.slideBox .hd ul li.on {
    background: #f00 none repeat scroll 0 0;
    color: #fff;
}
.slideBox .bd {
    height: 100%;
    position: relative;
    z-index: 0;
}
.slideBox .bd li {
    vertical-align: middle;
}
.slideBox .bd img {
    display: block;
    height: 195px;
    width: 738px;
}
.slideBox .prev, .slideBox .next {
    background: rgba(0, 0, 0, 0) url("../images/slider-arrow.png") no-repeat scroll -110px 5px;
    display: block;
    height: 40px;
    left: 3%;
    margin-top: -25px;
    opacity: 0.5;
    position: absolute;
    top: 50%;
    width: 32px;
}
.slideBox .next {
    background-position: 8px 5px;
    left: auto;
    right: 3%;
}
.slideBox .prev:hover, .slideBox .next:hover {
    opacity: 1;
}
.slideBox .prevStop {
    display: none;
}
.slideBox .nextStop {
    display: none;
}
